.cart .header { font-size: 14px; font-weight: 700; padding-bottom: 8px; }
.cart .prod { background: #fff; border-radius: 2px; margin-bottom: 12px; padding: 24px 11px; font-size: 14px; font-weight: 400; }

.cart .prod > div { min-height: 100px }
.cart .prod .text { border-right: 1px solid var(--gray4); }
.cart .prod .price { border-right: 1px solid var(--gray4); }
.cart .prod .count { border-right: 1px solid var(--gray4); }
.cart .prod .itemDo .cntblock { background-color: var(--cardBg); padding: 4px; }


.cart .prod .itemDo { background-color: var(--secondaryColor); border-radius: 5px; font-weight: 600; font-size: 16px; line-height: 24px; border: 1px solid var(--gray2); justify-content: space-between; }
.cart .prod .itemDo .ion { padding: 5px; padding-top: 8px }
	x.itemDo .minus, x.itemDo .plus { font-size: 16px; font-weight: 500; border-radius: 15px; min-width: 23px; display: inline-block; text-align: center; margin-top: 1px; cursor: pointer; }
.cart .prod .itemDo .cntblock .minus { background-color: var(--gray4); float: left; }
.cart .prod .itemDo .cntblock .plus { background-color: var(--mainColor); color: var(--contrastColor); float: right; }
.cart .prod .itemDo .cntblock .cnt { }


.cart .remove_link { background: #F3F3F3; display: inline-block; border-radius: 100%; padding: 6px 10px; }
.cart .prod h4 { font-size: 16px; font-weight: 600px; margin: 3px auto; }
.cart .prod .prodInfo { color: var(--gray); }
.cart .prod .prodInfo b { color: var(--textColor); font-weight: 500 }
.cart .prod .price { font-weight: 700; font-size: 16px; }
.cart .prod .price .oldPrice { font-weight: 400; font-size: 14px; color: #4D4D4D; text-decoration: line-through; text-decoration-color: var(--accent); }
.cart .prod .sum .oldPrice { font-weight: 400; font-size: 14px; color: #4D4D4D; text-decoration: line-through; text-decoration-color: var(--accent); }
.cart .prod .count { text-align: center; }
.cart .prod .sum { font-weight: 700; font-size: 16px; }
.cart .prod .del { text-align: right; }
.cart .oldPrice { text-decoration: line-throught }

.cart2 h2 { margin-top: 50px; font-size: 32px }
.cart2 h2 span { display: inline-block; background: var(--accent); font-size: 18px; border-radius: 100%; line-height: 32px; min-width: 32px; text-align: center; position: relative; top: -4px }
.cart2 label { margin-top: 20px; font-size: 16px; font-weight: 600; }

.cart .discountCodeBlock { display: flex; width: 100%; }
.cart .discountCodeBlock .dcbt { width: 40%; line-height: 42px; font-size: 16px; font-weight: 600; border-top: 1px solid #C2C2C2; padding-top: 20px }
.cart .discountCodeBlock .dcbi { width: 60%; text-align: right; border-top: 1px solid #C2C2C2; padding-top: 20px }
.cart .discountCodeBlock form { width: 100%; }
.cart .discountCodeBlock input[type=text] { background: none; border: 0px; width: calc(100% - 40px); padding-left: 5px; padding-right: 5px; text-indent: 5px; line-height: 30px; border-radius: 100px; text-overflow: ellipsis; }

@media (max-width: 1200px) {
	.cart .discountCodeBlock { flex-wrap: wrap; }
	.cart .discountCodeBlock > div { width: 100% !important; }
	.cart .discountCodeBlock .dcbi { border-top: 0px; padding-top: 0px; }
}

@media (max-width: 768px) {
	.cart .prod > div { min-height: 1px; }
	.cart .prod .itemDo { width: 100px; margin: 10px 0px }
	.cart .del { position: absolute; top: 10px; right: 10px; }
	.cart .image { float: left }
	.cart .image img { max-height: 100px; }
}